.user-profile {
  color: #000;
  background: #fff;
  font-family: 'museo_sans_cyrl700';
}
.user-profile .user-profile__header {
  padding: 36px 44px;
  font-size: 18px;
}
.user-profile .user-profile__block {
  padding: 15px 45px 20px;
  border-top: 1px solid #ededed;
  position: relative;
}
.user-profile .user-profile__block .icon-pencil {
  visibility: hidden;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  stroke: #b2b2b2;
  stroke-opacity: 0.8;
}
.user-profile .user-profile__block.state-1 {
  cursor: pointer;
}
.user-profile .user-profile__block.state-1:hover {
  background: #f6f6f6;
}
.user-profile .user-profile__block.state-1:hover .information__nav--item {
  color: #706f6f;
}
.user-profile .user-profile__block.state-1:hover .icon-pencil {
  visibility: visible;
}
.user-profile .user-profile__block.state-2 {
  background: #f6f6f6;
}
.information__header {
  font-size: 11px;
  text-transform: uppercase;
}
.information__nav {
  margin-top: 10px;
}
.information__item {
  font-size: 12px;
  line-height: 18px;
  color: #878787;
}
.block__action {
  position: absolute;
  top: 14px;
  right: 47px;
}
.action__button {
  border: none;
  font: 12px 'museo_sans_cyrl500';
  color: #b2b2b2;
  background: none;
  cursor: pointer;
}
.delete-account {
  font: 12px 'museo_sans_cyrl500';
  color: #9d9d9c;
  background: none;
  margin-bottom: 30px;
}
.block__buttons {
  width: 215px;
  font-size: 0;
}
.block__buttons button {
  width: 45%;
  padding: 0;
  height: 30px;
  font: 11px/30px 'museo_sans_cyrl500';
}
.block__buttons button:first-child {
  margin-right: 10%;
}
.block__buttons-three {
  width: 340px;
  font-size: 0;
  margin: 10px 0;
}
.block__buttons-three button {
  width: 26%;
  padding: 0;
  height: 30px;
  font: 11px/30px 'museo_sans_cyrl500';
}
.block__buttons-three button:first-child {
  margin-right: 10%;
}
.block__items {
  width: 450px;
  margin-top: 8px;
/*font-size: 0*/
}
.block__item {
  display: inline-block;
  width: 210px;
  margin-bottom: 16px;
  vertical-align: top;
}
.block__item-tooltip {
  display: none;
  margin: 10px 0;
  font: 11px/14px 'museo_sans_cyrl500';
  color: #7cad50;
}
.block__item:nth-child(odd) {
  margin-right: 20px;
}
.block__item label {
  font-size: 9px;
  color: #b2b2b2;
}
.block__item input[type="text"],
.block__item input[type="email"],
.block__item input[type="password"],
.block__item select {
  width: 100%;
  height: 26px;
  padding: 0 9px;
  font: 12px/26px 'museo_sans_cyrl500';
  color: #706f6f;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.block__checkboxes {
  margin: 10px 0 15px;
}
.block__checkbox {
  margin: 0 0 2px;
  font: 11px/25px 'museo_sans_cyrl700';
  color: #706f6f;
}
.block__checkbox::first-letter {
  text-transform: uppercase;
}
.block__text {
  font: 12px/26px 'museo_sans_cyrl500';
}
.selectize-control {
  position: relative;
  font: 12px/26px 'museo_sans_cyrl500';
  color: #706f6f;
}
.selectize-control .icon-arrow {
  position: absolute;
  z-index: 3;
  top: 9px;
  right: 10px;
  width: 14px;
  height: 8px;
  fill: none;
  stroke: #9f9fa0;
  cursor: pointer;
}
.selectize-input {
  position: relative;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  width: 100%;
  padding: 0 9px;
  border: 1px solid #fff;
  background-color: #fff;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.selectize-input input,
.selectize-input .item {
  display: inline-block;
  vertical-align: baseline;
  border: none;
}
.selectize-input.input-active {
  cursor: text;
}
.selectize-input.dropdown-active {
  border-color: #dadada;
}
.selectize-input.disabled {
  cursor: default;
  border-color: #ededed;
  background-color: #ededed;
}
.selectize-dropdown {
  position: absolute;
  z-index: 2;
/*margin-top: 1px*/
  border: 1px solid #dadada;
  border-top: none;
  background-color: #fff;
}
.selectize-dropdown .selectize-dropdown-content {
  overflow: auto;
  max-height: 300px;
}
.selectize-dropdown .active {
  background-color: #f6f6f6;
}
.selectize-dropdown [data-selectable] {
  overflow: hidden;
  padding: 0 9px;
  cursor: pointer;
}
#profile-address .profile-address__content .address-info__address-edit .block__item {
  margin-left: 10px;
  margin-right: 10px;
}
@media only screen and (max-width: 1279px) {
  #profile-address .profile-address__content .address-info__address-edit .block__item {
    margin-left: 5px;
    margin-right: 5px;
  }
}
#profile-address .profile-address__content .address-info__address-edit .block__buttons {
  margin: 15px 0;
}
